body {
  font-family: "Open Sans Condensed", sans-serif;
  color: #5694a3;
}

#header {
  margin-top: 20px;
}
#header h1 {
  font-size: 1.75rem;
}

.logo {
  max-width: 333px;
  margin-top: 8px;
}

#main-menu {
  padding: 0;
  margin-top: 11px;
}
#main-menu ul.navbar-nav {
  width: 100%;
}
#main-menu .nav-item {
  height: 50px;
}
#main-menu .nav-item:hover {
  color: #d51115;
}
#main-menu .nav-item .nav-link {
  color: #2D3584;
  text-transform: uppercase;
  font-size: 1.1rem;
  padding: 0;
}
#main-menu .nav-item .nav-link.active, #main-menu .nav-item .nav-link:hover {
  color: #d51115;
}
#main-menu .dropdown-menu {
  margin-top: -6px;
  border: 0;
}
#main-menu .dropdown-menu a.dropdown-item:active:hover, #main-menu .dropdown-menu a.dropdown-item.active:hover {
  color: #FFF;
}
#main-menu .dropdown-menu a.dropdown-item {
  border: 0;
}
#main-menu .dropdown-menu a.dropdown-item:hover {
  color: #d51115;
}

hr.header-divider {
  margin: 0;
  padding: 0;
  border-top: 1px solid #BCBCBC;
}

hr.header-after-slider-divider {
  margin: 0;
  padding: 0;
  border-top: 1px solid #373FA0;
}

.flexslider {
  overflow: hidden;
}
.flexslider .flex-direction-nav a {
  height: 50px;
}

#horizontal-categories-menu {
  border-top: solid 1px #BCBCBC;
  border-bottom: solid 1px #BBBBBB;
  box-shadow: inset -10px 10px 15px -17px;
  -moz-box-shadow: inset -10px 10px 15px -17px;
  -webkit-box-shadow: inset -10px 10px 15px -17px;
}
#horizontal-categories-menu .menu-item a.active img {
  background-position: center 135px;
}
#horizontal-categories-menu .menu-item img {
  width: 100px;
  height: 100px;
}
#horizontal-categories-menu .menu-item .menu-item-link {
  font-family: "PT Sans Narrow";
  display: block;
  width: 130px;
}
#horizontal-categories-menu .menu-item .menu-item-link.active {
  color: #DE001B;
}
#horizontal-categories-menu .menu-item .menu-item-link {
  color: #5C5C5C;
}
#horizontal-categories-menu .menu-item:hover {
  cursor: pointer;
}
#horizontal-categories-menu .menu-item:hover img {
  background-position: center 135px;
}
#horizontal-categories-menu .menu-item:hover .menu-item-link {
  color: #DE001B;
}

#horizontal-brands-menu {
  border-top: solid 1px #BCBCBC;
  border-bottom: solid 1px #BBBBBB;
  box-shadow: inset -10px 10px 15px -17px;
  -moz-box-shadow: inset -10px 10px 15px -17px;
  -webkit-box-shadow: inset -10px 10px 15px -17px;
}
#horizontal-brands-menu img {
  max-height: 40px;
}

#news-articles-short-list {
  margin-top: 30px;
}
#news-articles-short-list a {
  color: #313686;
  font-weight: bold;
}

.card-footer {
  background-color: rgba(6, 140, 218, 0.05);
}

#main-page-slider {
  margin: 20px 0 30px;
  background-color: #525e9c;
}

#products-on-main .card {
  width: 240px;
}
#products-on-main .card img {
  width: 238px;
  height: 150px;
}

#content-body-on-main {
  background-color: #FAFAFA;
  border-top: solid 1px #F0EFEE;
  border-bottom: solid 1px #F0EFEE;
}

footer {
  bottom: 0;
  width: 100%;
  height: 234px;
  padding-top: 77px;
  padding-right: 150px;
  background-color: rgba(71, 188, 166, 0.5098039216);
}
footer .company-name a {
  color: #303787;
  font-size: 22px;
  line-height: 32px;
}
footer .contact-phone {
  font-size: 32px;
  line-height: 32px;
}
footer .contact-address {
  width: 400px;
  font-weight: bold;
  font-size: 14px;
}